.MaintenceLeftWraper{
  width: 45%;
  float: left;
}
.MaintenceLeftWraper p{
  margin-bottom: 50px;
  font-size: 14px;
  color: #5d5d5d;
}
.MaintencerightWraper{
  width: 45%;
  float: right;
  text-align: center;
}
.MaintencerightWraper p{
  margin-bottom: 50px;
  font-size: 14px;
  color: #5d5d5d;
  text-align: left;
}
.MaintencerightWraper img{
  width: 230px;
  height: 230px;
  margin: auto;
  margin-top: -110px;
  position: relative;
  top: -40px;
}
.title{
  margin-top: 90px;
  margin-bottom: 120px;
  font-size: 25px;
  font-weight: 600;
  color: #555555;
}

@media (max-width: 650px) {
  .title {
    font-size: 22px;
  }
  .main-section .container{
    padding-left: 25px;
    padding-right: 25px;
  }
    .MaintenceLeftWraper, .MaintencerightWraper{
      float: none;
      width: 100%;
    }
    .MaintencerightWraper img{
      top: -165px;
      margin-top: 0px;
      margin-bottom: 40px;
    }
    .mobView{
      position: relative;
      top: 265px;
    }
    .title {
        margin-top: 40px;
        margin-bottom: 50px;
    }
}
